<div>
    <!-- Ukoliko su komentari odgovori na neki komentar treba ih uvuci ispod komentara na koji su odogovor. -->
    <div [ngClass]="{'uvuceno': uvlacenje}">
        <!-- Svaki komentar je predstavljen komponentom za komentar.
             Ova komponenta se ponavlja onoliko puta koliko ima komentara. -->
        <app-komentar [komentar]="komentar" *ngFor="let komentar of komentari"></app-komentar>
    </div>

    <!-- Forma za dodavanje komentara. Kada se desi submit dogadjaj poziva se metoda dodaj komentar.
         Ovoj metodi se potom prosledjuje objekat koji predstavlja sam dogadjaj, u ovom slucaju novi komentar. -->
    <app-komentar-forma *ngIf="forma" (onSubmit)="dodajKomentar($event)"></app-komentar-forma>
</div>